drwxr-xr-x	root/root	etc/
-rw-r--r--	root/root	etc/lsb-release
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
lrwxrwxrwx	root/root	usr/bin/lsb-release -> lsb_release
-rwxr-xr-x	root/root	usr/bin/lsb_release
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/lsb-release.1.gz
-rw-r--r--	root/root	usr/share/man/man1/lsb_release.1.gz
